Subject: crazy syslog errors!

From: "Jamie McParland" <[email-masked]>
Date: Sat, 29 Apr 2000 00:51:17 -0700

Wow i  don't know whats up with this. I was having trouble with my linux box
showing up in the chooser, i added this
eth0 -seed -phase 2 -net 40-49 -addr 41.1 -zone "100 baseLinux Box"
eth1 -seed -phase 2 -net 50-59 -addr 51.1 -zone "10 base Linux Box"

to my atalkd.config file and i got my zones up and running. Actually i have
2 zones showing up in the chooser but (as zones) but one doesn't show up in
the chooser ( does that make sence? ) in one zone the linux box shows in the
other zone it doesn't.  Also all the sudden my syslog has all these crazy
messages! (check it out below)

I am running RH 6.1 not sure of the netatalk version. 2 nic cards so i can
IP masq

Anyone have any ideas?

Apr 28 22:28:25 jamiemcparland last message repeated 7 times
Apr 28 22:29:35 jamiemcparland last message repeated 7 times
Apr 28 22:30:45 jamiemcparland last message repeated 7 times
Apr 28 22:31:55 jamiemcparland last message repeated 7 times
Apr 28 22:33:05 jamiemcparland last message repeated 7 times
Apr 28 22:34:15 jamiemcparland last message repeated 7 times
Apr 28 22:35:25 jamiemcparland last message repeated 7 times
Apr 28 22:35:33 jamiemcparland atalkd[594]: zip gnireply from 41.1 (eth0 fa)
Apr 28 22:35:33 jamiemcparland atalkd[594]: zip ignoring gnireply
Apr 28 22:35:35 jamiemcparland atalkd[594]: rtmp_packet interface mismatch
Apr 28 22:36:15 jamiemcparland last message repeated 4 times
Apr 28 22:37:25 jamiemcparland last message repeated 7 times
Apr 28 22:38:35 jamiemcparland last message repeated 7 times
Apr 28 22:39:45 jamiemcparland last message repeated 7 times
Apr 28 22:40:55 jamiemcparland last message repeated 7 times
Apr 28 22:42:05 jamiemcparland last message repeated 7 times
Apr 28 22:43:15 jamiemcparland last message repeated 7 times
Apr 28 22:44:25 jamiemcparland last message repeated 7 times
Apr 28 22:45:35 jamiemcparland last message repeated 7 times
Apr 28 22:46:45 jamiemcparland last message repeated 7 times
Apr 28 22:47:55 jamiemcparland last message repeated 7 times
Apr 28 22:49:05 jamiemcparland last message repeated 7 times
Apr 28 22:50:15 jamiemcparland last message repeated 7 times
Apr 28 22:51:25 jamiemcparland last message repeated 7 times
Apr 28 22:52:35 jamiemcparland last message repeated 7 times
Apr 28 22:53:45 jamiemcparland last message repeated 7 times
Apr 28 22:54:55 jamiemcparland last message repeated 7 times
Apr 28 22:56:05 jamiemcparland last message repeated 7 times
Apr 28 22:57:15 jamiemcparland last message repeated 7 times
Apr 28 22:58:25 jamiemcparland last message repeated 7 times
Apr 28 22:59:35 jamiemcparland last message repeated 7 times
Apr 28 23:00:45 jamiemcparland last message repeated 7 times
Apr 28 23:01:55 jamiemcparland last message repeated 7 times
Apr 28 23:03:05 jamiemcparland last message repeated 7 times
Apr 28 23:04:15 jamiemcparland last message repeated 7 times
Apr 28 23:05:25 jamiemcparland last message repeated 7 times
Apr 28 23:06:35 jamiemcparland last message repeated 7 times
Apr 28 23:07:45 jamiemcparland last message repeated 7 times
Apr 28 23:08:55 jamiemcparland last message repeated 7 times
Apr 28 23:10:05 jamiemcparland last message repeated 7 times
Apr 28 23:11:15 jamiemcparland last message repeated 7 times
Apr 28 23:12:25 jamiemcparland last message repeated 7 times
Apr 28 23:13:35 jamiemcparland last message repeated 7 times
Apr 28 23:14:45 jamiemcparland last message repeated 7 times
Apr 28 23:15:55 jamiemcparland last message repeated 7 times
Apr 28 23:17:05 jamiemcparland last message repeated 7 times
Apr 28 23:18:15 jamiemcparland last message repeated 7 times
Apr 28 23:19:25 jamiemcparland last message repeated 7 times
Apr 28 23:20:35 jamiemcparland last message repeated 7 times
Apr 28 23:21:45 jamiemcparland last message repeated 7 times
Apr 28 23:22:55 jamiemcparland last message repeated 7 times
Apr 28 23:24:05 jamiemcparland last message repeated 7 times
Apr 28 23:25:15 jamiemcparland last message repeated 7 times
Apr 28 23:26:25 jamiemcparland last message repeated 7 times
Apr 28 23:27:35 jamiemcparland last message repeated 7 times
Apr 28 23:28:45 jamiemcparland last message repeated 7 times
Apr 28 23:29:55 jamiemcparland last message repeated 7 times
Apr 28 23:31:05 jamiemcparland last message repeated 7 times
Apr 28 23:32:15 jamiemcparland last message repeated 7 times
Apr 28 23:33:25 jamiemcparland last message repeated 7 times
Apr 28 23:34:35 jamiemcparland last message repeated 7 times
Apr 28 23:35:45 jamiemcparland last message repeated 7 times
Apr 28 23:36:55 jamiemcparland last message repeated 7 times
Apr 28 23:38:05 jamiemcparland last message repeated 7 times
Apr 28 23:39:15 jamiemcparland last message repeated 7 times
Apr 28 23:40:25 jamiemcparland last message repeated 7 times
Apr 28 23:41:35 jamiemcparland last message repeated 7 times
Apr 28 23:42:45 jamiemcparland last message repeated 7 times
Apr 28 23:43:15 jamiemcparland last message repeated 3 times
Apr 28 23:43:17 jamiemcparland afpd[1348]: ASIP session:548(1) from
192.168.1.100:49188(2)
Apr 28 23:43:17 jamiemcparland afpd[751]: server_child[1] 1348 done
Apr 28 23:43:25 jamiemcparland atalkd[594]: rtmp_packet interface mismatch
Apr 28 23:44:05 jamiemcparland last message repeated 4 times
Apr 28 23:45:15 jamiemcparland last message repeated 7 times
Apr 28 23:45:25 jamiemcparland atalkd[594]: rtmp_packet interface mismatch
Apr 28 23:45:28 jamiemcparland afpd[1373]: ASIP session:548(1) from
192.168.1.100:49189(2)
Apr 28 23:45:28 jamiemcparland afpd[751]: server_child[1] 1373 done
Apr 28 23:45:33 jamiemcparland afpd[1374]: ASIP session:548(1) from
192.168.1.100:49190(2)
Apr 28 23:45:33 jamiemcparland PAM_pwdb[1374]: (netatalk) session opened for
user jamie by (uid=0)
Apr 28 23:45:33 jamiemcparland afpd[1374]: login jamie (uid 500, gid 504)
Apr 28 23:45:35 jamiemcparland atalkd[594]: rtmp_packet interface mismatch
Apr 28 23:45:42 jamiemcparland afpd[1374]: logout
Apr 28 23:45:42 jamiemcparland afpd[1374]: 3.85KB read, 24.36KB written
Apr 28 23:45:42 jamiemcparland PAM_pwdb[1374]: (netatalk) session closed for
user jamie
Apr 28 23:45:42 jamiemcparland afpd[751]: server_child[1] 1374 done
Apr 28 23:45:45 jamiemcparland atalkd[594]: rtmp_packet interface mismatch
Apr 28 23:46:25 jamiemcparland last message repeated 4 times

Last  lines of /var/log/messages

         Return to system logs

--
Jamie McParland
Apple Certified Technician
Apple Product Professional

[email-masked]

---

From: Patrik Schindler <[email-masked]>
Date: Sat, 29 Apr 2000 13:04:40 +0200

>Apr 28 22:35:35 jamiemcparland atalkd[594]: rtmp_packet interface mismatch

Try to completely shut down netatalk (and watch with ps that it's gone), unload the appletalk kernel module to get rid of all AppleTalk stuff.
Now check your atalkd.conf again to make sure, atalkd has not modified it's contents. Then re-start netatalk.

:wq! PoC